| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ItemsGroupedViewItem Class Reference
Inheritance diagram for Digikam::ItemsGroupedViewItem:

## Public Member Functions
| ItemsGroupedViewItem (ItemsGroupedView *const view, const ItemInfo &info)
| ItemsGroupedViewItem (ItemsGroupedViewItem *const item, const ItemInfo &info)
ItemInfo | info () const
void | setInfo (const ItemInfo &info)
void | setThumb (const QPixmap &pix)
void | updateTitle ()
ItemsGroupedView * | view () const